Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$getField__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$getField__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$getName__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$getName__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$lambda_deserialize_0__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$lambda_deserialize_0__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer.jimple	2025-03-13 07:32:50.233580382 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer.jimple	2025-03-13 07:32:52.257548540 +0000
@@ -54,8 +54,8 @@
 v = virtualinvoke v.<com.fasterxml.jackson.databind.AnnotationIntrospector: java.lang.String findTypeName(com.fasterxml.jackson.databind.introspect.AnnotatedClass)>(v);
 v = virtualinvoke v.<com.fasterxml.jackson.databind.BeanDescription: java.util.List findProperties()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$getName__1: java.util.function.Function bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$getField__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$getName__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$getField__3: java.util.function.Function bootstrap$()>();
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toMap(java.util.function.Function,java.util.function.Function)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 v = new org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer;
@@ -99,7 +99,7 @@
 v = virtualinvoke v.<com.fasterxml.jackson.databind.JsonNode: java.lang.String asText()>();
 v = v.<org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer: java.util.Map fieldMap>;
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$lambda_deserialize_0__3: java.util.function.Supplier bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.InternalTaggedUnionDeserializer$lambda_deserialize_0__4: java.util.function.Supplier bootstrap$(java.lang.String)>(v);
 v = staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object,java.util.function.Supplier)>(v, v);
 v = virtualinvoke v.<com.fasterxml.jackson.databind.introspect.AnnotatedField: java.lang.reflect.Field getAnnotated()>();
 v = virtualinvoke v.<com.fasterxml.jackson.databind.DeserializationContext: com.fasterxml.jackson.databind.type.TypeFactory getTypeFactory()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isArray__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isArray__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isBoolean__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isBoolean__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isFloatingPointNumber__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isFloatingPointNumber__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isIntegralNumber__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isIntegralNumber__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isTextual__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isTextual__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserializeObject_2__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserializeObject_2__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserializeObject_3__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserializeObject_3__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserialize_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserialize_0__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserialize_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserialize_1__11.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer.jimple	2025-03-13 07:32:50.249580131 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer.jimple	2025-03-13 07:32:52.269548351 +0000
@@ -82,7 +82,7 @@
 v = virtualinvoke v.<java.lang.Object: boolean equals(java.lang.Object)>(class "Ljava/lang/String;");
 if v == 0 goto label;
 v = new org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler;
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isTextual__8: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isTextual__9: java.util.function.Predicate bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler: void <init>(com.fasterxml.jackson.databind.introspect.BeanPropertyDefinition,java.util.function.Predicate)>(v, v);
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 goto label;
@@ -90,7 +90,7 @@
 v = virtualinvoke v.<java.lang.Object: boolean equals(java.lang.Object)>(class "Ljava/lang/Long;");
 if v == 0 goto label;
 v = new org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler;
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isIntegralNumber__7: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isIntegralNumber__8: java.util.function.Predicate bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler: void <init>(com.fasterxml.jackson.databind.introspect.BeanPropertyDefinition,java.util.function.Predicate)>(v, v);
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 goto label;
@@ -99,7 +99,7 @@
 v = virtualinvoke v.<java.lang.Class: boolean isAssignableFrom(java.lang.Class)>(v);
 if v == 0 goto label;
 v = new org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler;
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isFloatingPointNumber__6: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isFloatingPointNumber__7: java.util.function.Predicate bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler: void <init>(com.fasterxml.jackson.databind.introspect.BeanPropertyDefinition,java.util.function.Predicate)>(v, v);
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 goto label;
@@ -107,7 +107,7 @@
 v = virtualinvoke v.<java.lang.Object: boolean equals(java.lang.Object)>(class "Ljava/lang/Boolean;");
 if v == 0 goto label;
 v = new org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler;
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isBoolean__5: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isBoolean__6: java.util.function.Predicate bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler: void <init>(com.fasterxml.jackson.databind.introspect.BeanPropertyDefinition,java.util.function.Predicate)>(v, v);
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 goto label;
@@ -116,7 +116,7 @@
 v = virtualinvoke v.<java.lang.Class: boolean isAssignableFrom(java.lang.Class)>(v);
 if v == 0 goto label;
 v = new org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler;
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isArray__4: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$isArray__5: java.util.function.Predicate bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$NonObjectFieldHandler: void <init>(com.fasterxml.jackson.databind.introspect.BeanPropertyDefinition,java.util.function.Predicate)>(v, v);
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 goto label;
@@ -221,7 +221,7 @@
 v = virtualinvoke v.<com.fasterxml.jackson.core.JsonParser: com.fasterxml.jackson.core.TreeNode readValueAsTree()>();
 v = v.<org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer: java.util.List nonObjectFieldHandlers>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserialize_0__9: java.util.function.Predicate bootstrap$(com.fasterxml.jackson.databind.JsonNode)>(v);
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserialize_0__10: java.util.function.Predicate bootstrap$(com.fasterxml.jackson.databind.JsonNode)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -241,7 +241,7 @@
 goto label;
 label:
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserialize_1__10: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserialize_1__11: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>(", ");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -367,7 +367,7 @@
 v = v.<org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer: java.util.Map fieldBitIndex>;
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>(v);
 if v == null goto label;
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserializeObject_2__12: java.util.function.Predicate bootstrap$(java.lang.Integer)>(v);
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserializeObject_2__13: java.util.function.Predicate bootstrap$(java.lang.Integer)>(v);
 interfaceinvoke v.<java.util.Set: boolean removeIf(java.util.function.Predicate)>(v);
 v = interfaceinvoke v.<java.util.Set: int size()>();
 if v != 1 goto label;
@@ -399,7 +399,7 @@
 v = staticinvoke <com.fasterxml.jackson.databind.util.ClassUtil: java.lang.String getTypeDescription(com.fasterxml.jackson.databind.JavaType)>(v);
 v[0] = v;
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserializeObject_3__11: java.util.function.ToLongFunction bootstrap$(org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer)>(v);
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer$lambda_deserializeObject_3__12: java.util.function.ToLongFunction bootstrap$(org.finos.legend.engine.protocol.store.elasticsearch.specification.utils.TaggedUnionDeserializer)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.LongStream mapToLong(java.util.function.ToLongFunction)>(v);
 v = interfaceinvoke v.<java.util.stream.LongStream: long sum()>();
 v = staticinvoke <java.lang.Long: java.lang.Long valueOf(long)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.v7.specification.LiteralOrExpression$nonEmpty__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar: org.finos.legend.engine.protocol.store.elasticsearch.v7.specification.LiteralOrExpression$nonEmpty__13.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.v7.specification.LiteralOrExpression.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.v7.specification.LiteralOrExpression.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.v7.specification.LiteralOrExpression.jimple	2025-03-13 07:32:50.241580257 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar:legend-engine-xt-elasticsearch-protocol-utils-4.56.0.jar/org.finos.legend.engine.protocol.store.elasticsearch.v7.specification.LiteralOrExpression.jimple	2025-03-13 07:32:52.253548603 +0000
@@ -25,7 +25,7 @@
 v = v.<org.finos.legend.engine.protocol.store.elasticsearch.v.specification.LiteralOrExpression: java.lang.String expression>;
 v[1] = v;
 v = staticinvoke <java.util.stream.Stream: java.util.stream.Stream of(java.lang.Object[])>(v);
-v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.v.specification.LiteralOrExpression$nonEmpty__13: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.store.elasticsearch.v.specification.LiteralOrExpression$nonEmpty__1: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.Optional findFirst()>();
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElse(java.lang.Object)>(null);