diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-flatdata-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-flatdata-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_flatdata_executionPlan_platformBinding_legendJava_internalize_SchemaPropertyDetails_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-flatdata-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-flatdata-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_flatdata_executionPlan_platformBinding_legendJava_internalize_SchemaPropertyDetails_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-flatdata-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-flatdata-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_flatdata_executionPlan_platformBinding_legendJava_internalize_SchemaPropertyDetails_Impl.jimple	2025-03-13 07:17:36.779950409 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-flatdata-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-flatdata-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_flatdata_executionPlan_platformBinding_legendJava_internalize_SchemaPropertyDetails_Impl.jimple	2025-03-13 07:17:40.835886615 +0000
@@ -1064,6 +1064,9 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_flatdata_executionPlan_platformBinding_legendJava_internalize_SchemaPropertyDetails_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(13);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[10];
 v[0] = "adderParam";
 v[1] = "fieldName";
@@ -1076,9 +1079,6 @@
 v[8] = "sizeFieldName";
 v[9] = "stateFieldName";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::flatdata::executionPlan::platformBinding::legendJava::internalize::SchemaPropertyDetails", "adderName", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_flatdata_executionPlan_platformBinding_legendJava_internalize_SchemaPropertyDetails_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;