Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_1b02de88_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_1b02de88_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_1b02de88_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_1b02de88_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_c661b5b0_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_c661b5b0_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_c661b5b0_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_c661b5b0_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_2__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_2__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_2__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI.jimple	2025-03-13 07:33:37.612834957 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI.jimple	2025-03-13 07:33:39.300808400 +0000
@@ -75,12 +75,12 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: boolean isEmpty()>();
 if v == 0 goto label;
 v = staticinvoke <org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader: org.eclipse.collections.api.list.MutableList extensions()>();
-v = staticinvoke <org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_1__2: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI)>(v);
+v = staticinvoke <org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_1__5: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 goto label;
 label:
 v = v.<org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI: org.eclipse.collections.api.list.MutableList availableActivatorServices>;
-v = staticinvoke <org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_2__1: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI)>(v);
+v = staticinvoke <org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_list_d892be1b_2__4: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 label:
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.Identity: java.lang.String getName()>();
@@ -374,12 +374,12 @@
 v := @parameter: org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator;
 v := @parameter: org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel;
 v = v.<org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI: org.eclipse.collections.api.list.MutableList availableActivatorServices>;
-v = staticinvoke <org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_c661b5b0_1__3: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator)>(v);
+v = staticinvoke <org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_c661b5b0_1__6: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 if v != null goto label;
 v = staticinvoke <org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader: org.eclipse.collections.api.list.MutableList extensions()>();
-v = staticinvoke <org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_1b02de88_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator)>(v);
+v = staticinvoke <org.finos.legend.engine.functionActivator.api.FunctionActivatorAPI$lambda_getActivatorService_1b02de88_1__7: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 if v != null goto label;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo$lambda_buildModelFromElement_387811d0_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo$lambda_buildModelFromElement_387811d0_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo$lambda_buildModelFromElement_387811d0_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo$lambda_buildModelFromElement_387811d0_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo.jimple	2025-03-13 07:33:37.620834832 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo.jimple	2025-03-13 07:33:39.284808652 +0000
@@ -44,7 +44,7 @@
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel: org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.PackageableElement getPackageableElement(java.lang.String)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel: org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport getExecutionSupport()>();
 v = staticinvoke <org.finos.legend.pure.generated.core_pure_protocol_generation_serialization_scan: org.eclipse.collections.api.RichIterable Root_meta_protocols_generation_scan_scanClass_Class_1__Class_MANY_(org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.type.Class,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
-v = staticinvoke <org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo$lambda_buildModelFromElement_387811d0_1__9: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v);
+v = staticinvoke <org.finos.legend.engine.functionActivator.api.output.ConfigurationInfo$lambda_buildModelFromElement_387811d0_1__2: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.list.MutableList toList()>();
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader$lambda_extensions_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar: org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader$lambda_extensions_0__11.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader.jimple	2025-03-13 07:33:37.616834894 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-http-api-4.56.0.jar:legend-engine-xt-functionActivator-http-api-4.56.0.jar/org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader.jimple	2025-03-13 07:33:39.288808589 +0000
@@ -15,7 +15,7 @@
 java.util.function.UnaryOperator v;
 java.util.concurrent.atomic.AtomicReference v;
 v = <org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader: java.util.concurrent.atomic.AtomicReference INSTANCE>;
-v = staticinvoke <org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader$lambda_extensions_0__11: java.util.function.UnaryOperator bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.functionActivator.service.FunctionActivatorLoader$lambda_extensions_0__1: java.util.function.UnaryOperator bootstrap$()>();
 v = virtualinvoke v.<java.util.concurrent.atomic.AtomicReference: java.lang.Object updateAndGet(java.util.function.UnaryOperator)>(v);
 return v;
 }