diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentConfiguration_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentConfiguration_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentConfiguration_Impl.jimple	2025-03-13 07:00:46.875831205 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentConfiguration_Impl.jimple	2025-03-13 07:00:49.459790544 +0000
@@ -826,14 +826,14 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(7);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::ModelElement", "name");
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithTaggedValues", "taggedValues");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::PackageableElement", "package");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithTaggedValues", "taggedValues");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithStereotypes", "stereotypes");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::ModelElement", "name");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentOwnership_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentOwnership_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentOwnership_Impl.jimple	2025-03-13 07:00:46.963829822 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentOwnership_Impl.jimple	2025-03-13 07:00:49.423791110 +0000
@@ -276,10 +276,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentOwnership_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::function::activator::DeploymentOwnership", "id");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::function::activator::DeploymentOwnership", "id");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentOwnership_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentResult_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentResult_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentResult_Impl.jimple	2025-03-13 07:00:46.959829883 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentResult_Impl.jimple	2025-03-13 07:00:49.447790732 +0000
@@ -283,10 +283,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::function::activator::DeploymentResult", "successful");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::function::activator::DeploymentResult", "successful");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_function_activator_DeploymentResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator_Impl.jimple	2025-03-13 07:00:46.911830640 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator_Impl.jimple	2025-03-13 07:00:49.415791236 +0000
@@ -1081,18 +1081,18 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(10);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::ModelElement", "name");
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::PackageableElement", "package");
 v = newarray (java.lang.String)[2];
 v[0] = "function";
 v[1] = "ownership";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::function::activator::FunctionActivator", "activationConfiguration", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithTaggedValues", "taggedValues");
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::PackageableElement", "package");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithTaggedValues", "taggedValues");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithStereotypes", "stereotypes");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::ModelElement", "name");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_function_activator_FunctionActivator_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_FunctionActivator_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_FunctionActivator_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_FunctionActivator_Impl.jimple	2025-03-13 07:00:46.955829947 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-functionActivator-pure-4.56.0.jar:legend-engine-xt-functionActivator-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_FunctionActivator_Impl.jimple	2025-03-13 07:00:49.443790796 +0000
@@ -1089,14 +1089,14 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_FunctionActivator_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(9);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "name";
 v[1] = "package";
 v[2] = "sourceInformation";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::vX_X_X::metamodel::PackageableElement", "_type", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::function::activator::FunctionActivator", "function");
 v = newarray (java.lang.String)[1];
 v[0] = "taggedValues";