Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension$lambda_getExtraClassInstanceProcessors_87b2ddd9_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension$lambda_getExtraClassInstanceProcessors_87b2ddd9_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension$lambda_getExtraClassInstanceProcessors_87b2ddd9_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension$lambda_getExtraClassInstanceProcessors_87b2ddd9_1__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar/org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar/org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar/org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension.jimple	2025-03-13 07:26:28.943579102 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar/org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension.jimple	2025-03-13 07:26:30.511554434 +0000
@@ -39,7 +39,7 @@
 org.eclipse.collections.api.factory.map.MutableMapFactory v;
 v := @this: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension;
 v = <org.eclipse.collections.impl.factory.Maps: org.eclipse.collections.api.factory.map.MutableMapFactory mutable>;
-v = staticinvoke <org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension$lambda_getExtraClassInstanceProcessors_87b2ddd9_1__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLCompilerExtension$lambda_getExtraClassInstanceProcessors_87b2ddd9_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.map.MutableMapFactory: org.eclipse.collections.api.map.MutableMap 'with'(java.lang.Object,java.lang.Object)>("GQL", v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension$lambda_getExtraEmbeddedPureComposers_6842497e_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension$lambda_getExtraEmbeddedPureComposers_6842497e_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension$lambda_getExtraEmbeddedPureComposers_6842497e_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension$lambda_getExtraEmbeddedPureComposers_6842497e_1__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar/org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar/org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar/org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension.jimple	2025-03-13 07:26:28.939579165 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-graphQL-grammar-integration-4.56.0.jar:legend-engine-xt-graphQL-grammar-integration-4.56.0.jar/org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension.jimple	2025-03-13 07:26:30.515554371 +0000
@@ -29,7 +29,7 @@
 org.eclipse.collections.api.factory.map.MutableMapFactory v;
 v := @this: org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension;
 v = <org.eclipse.collections.api.factory.Maps: org.eclipse.collections.api.factory.map.MutableMapFactory mutable>;
-v = staticinvoke <org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension$lambda_getExtraEmbeddedPureComposers_6842497e_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.graphQL.grammar.integration.GraphQLPureGrammarComposerExtension$lambda_getExtraEmbeddedPureComposers_6842497e_1__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.map.MutableMapFactory: org.eclipse.collections.api.map.MutableMap 'with'(java.lang.Object,java.lang.Object)>("GQL", v);
 return v;
 }