Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$getExtraPlanTransformers__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$getExtraPlanTransformers__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$getExtraPlanTransformers__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$getExtraPlanTransformers__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_fetchHostedService_5f010a80_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_fetchHostedService_5f010a80_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_fetchHostedService_5f010a80_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_fetchHostedService_5f010a80_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_generatePlan_6bbdc294_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_generatePlan_6bbdc294_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_generatePlan_6bbdc294_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_generatePlan_6bbdc294_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_getOwnerValidatorService_9f0fb986_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_getOwnerValidatorService_9f0fb986_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_getOwnerValidatorService_9f0fb986_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_getOwnerValidatorService_9f0fb986_1__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator.jimple	2025-03-13 07:04:14.916557356 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator.jimple	2025-03-13 07:04:17.000524561 +0000
@@ -57,7 +57,7 @@
 v := @parameter: java.lang.String;
 v := @parameter: org.eclipse.collections.api.block.function.Function;
 v = <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator: org.eclipse.collections.api.list.MutableList generatorExtensions>;
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$getExtraPlanTransformers__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$getExtraPlanTransformers__13: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList flatCollect(org.eclipse.collections.api.block.function.Function)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel: org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport getExecutionSupport()>();
 v = staticinvoke <org.finos.legend.pure.generated.core_hostedservice_generation_generation: boolean Root_meta_external_function_activator_hostedService_generation_isMultiEenvironmentService_HostedService_1__Boolean_1_(org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
@@ -68,7 +68,7 @@
 v = staticinvoke <org.finos.legend.pure.generated.core_hostedservice_generation_generation: java.lang.String Root_meta_external_function_activator_hostedService_generation_getEnvironmentkey_HostedService_1__String_1_(org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel: org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport getExecutionSupport()>();
 v = staticinvoke <org.finos.legend.pure.generated.core_hostedservice_generation_generation: org.eclipse.collections.api.RichIterable Root_meta_external_function_activator_hostedService_generation_rebuildServiceUsingFlattenedParams_HostedService_1__Pair_MANY_(org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_generatePlan_6bbdc294_1__2: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel,java.lang.String,org.eclipse.collections.api.block.function.Function,org.eclipse.collections.api.list.ListIterable,java.util.Map)>(v, v, v, v, v);
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_generatePlan_6bbdc294_1__14: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel,java.lang.String,org.eclipse.collections.api.block.function.Function,org.eclipse.collections.api.list.ListIterable,java.util.Map)>(v, v, v, v, v);
 interfaceinvoke v.<org.eclipse.collections.api.RichIterable: void forEach(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 v = new org.finos.legend.engine.protocol.pure.v.model.executionPlan.CompositeExecutionPlan;
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
@@ -137,7 +137,7 @@
 v := @parameter: org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService;
 v := @parameter: org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel;
 v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService: org.eclipse.collections.api.list.MutableList extensions()>();
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_getOwnerValidatorService_9f0fb986_1__3: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService)>(v);
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_getOwnerValidatorService_9f0fb986_1__15: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 if v != null goto label;
@@ -169,7 +169,7 @@
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElements()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_fetchHostedService_5f010a80_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService,org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator$lambda_fetchHostedService_5f010a80_1__16: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService,org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v, v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder withElements(java.lang.Iterable)>(v);
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer origin>;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService$lambda_extensions_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService$lambda_extensions_0__20.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService.jimple	2025-03-13 07:04:14.916557356 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService.jimple	2025-03-13 07:04:16.980524875 +0000
@@ -15,7 +15,7 @@
 java.util.function.UnaryOperator v;
 java.util.concurrent.atomic.AtomicReference v;
 v = <org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService: java.util.concurrent.atomic.AtomicReference INSTANCE>;
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService$lambda_extensions_0__20: java.util.function.UnaryOperator bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.control.HostedServiceOwnerValidationService$lambda_extensions_0__1: java.util.function.UnaryOperator bootstrap$()>();
 v = virtualinvoke v.<java.util.concurrent.atomic.AtomicReference: java.lang.Object updateAndGet(java.util.function.UnaryOperator)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_717fb225_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_717fb225_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_717fb225_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_717fb225_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_2__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_2__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_fa6b7b5_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_fa6b7b5_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_fa6b7b5_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_fa6b7b5_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension.jimple	2025-03-13 07:04:14.924557230 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension.jimple	2025-03-13 07:04:16.992524687 +0000
@@ -76,7 +76,7 @@
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.PackageableElement: java.lang.String getName()>();
 v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.String)>(v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("Generating hostedService deploy artifact for \u0001");
 interfaceinvoke v.<org.slf4j.Logger: void info(java.lang.String)>(v);
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_fa6b7b5_1__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_fa6b7b5_1__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator: org.finos.legend.engine.protocol.hostedService.deployment.model.GenerationInfoData renderArtifact(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel,org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService,org.finos.legend.engine.protocol.pure.v.model.context.PureModelContext,java.lang.String,org.eclipse.collections.api.block.function.Function)>(v, v, v, v, v);
 v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.HostedServiceArtifactGenerator: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData fetchHostedService(org.finos.legend.pure.generated.Root_meta_external_function_activator_hostedService_HostedService,org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData,org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v, v, v);
 v = new org.finos.legend.engine.language.pure.dsl.generation.extension.Artifact;
@@ -91,7 +91,7 @@
 specialinvoke v.<org.finos.legend.engine.language.pure.dsl.generation.extension.Artifact: void <init>(java.lang.String,java.lang.String,java.lang.String)>(v, "hostedServiceArtifact.json", "json");
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.PackageableElement: org.eclipse.collections.api.RichIterable _stereotypes()>();
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_2__10: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension$lambda_generate_8c030279_2__3: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: boolean anySatisfy(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 if v != 0 goto label;
 v = <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceArtifactGenerationExtension: org.slf4j.Logger LOGGER>;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_deploy_a691df4d_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_deploy_a691df4d_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_deploy_a691df4d_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_deploy_a691df4d_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_doDeploy_0__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar: org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_doDeploy_0__18.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager.jimple	2025-03-13 07:04:14.928557166 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-hostedService-generation-4.56.0.jar:legend-engine-xt-hostedService-generation-4.56.0.jar/org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager.jimple	2025-03-13 07:04:17.004524499 +0000
@@ -68,7 +68,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
 v = v.<org.finos.legend.engine.protocol.hostedService.deployment.HostedServiceArtifact: java.lang.String version>;
 if v != null goto label;
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_deploy_a691df4d_1__17: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_deploy_a691df4d_1__10: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 v.<org.finos.legend.engine.protocol.hostedService.deployment.HostedServiceArtifact: org.finos.legend.engine.protocol.functionActivator.deployment.FunctionActivatorDeploymentConfiguration deploymentConfiguration> = v;
@@ -130,7 +130,7 @@
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.Identity: java.util.Optional getCredential(java.lang.Class)>(class "Lorg/finos/legend/engine/shared/core/identity/credential/LegendKerberosCredential;");
 v = virtualinvoke v.<java.util.Optional: java.lang.Object get()>();
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.credential.LegendKerberosCredential: javax.security.auth.Subject getSubject()>();
-v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_doDeploy_0__18: java.security.PrivilegedExceptionAction bootstrap$(org.apache.http.impl.client.CloseableHttpClient,org.apache.http.client.methods.HttpPost,org.finos.legend.engine.protocol.hostedService.deployment.HostedServiceDeploymentResult)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.language.hostedService.generation.deployment.HostedServiceDeploymentManager$lambda_doDeploy_0__11: java.security.PrivilegedExceptionAction bootstrap$(org.apache.http.impl.client.CloseableHttpClient,org.apache.http.client.methods.HttpPost,org.finos.legend.engine.protocol.hostedService.deployment.HostedServiceDeploymentResult)>(v, v, v);
 staticinvoke <javax.security.auth.Subject: java.lang.Object doAs(javax.security.auth.Subject,java.security.PrivilegedExceptionAction)>(v, v);
 label:
 goto label;