Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$getSubject__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$getSubject__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$getSubject__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$getSubject__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$nonNull__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$nonNull__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$nonNull__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$nonNull__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar/org.finos.legend.engine.shared.core.identity.credential.KerberosUtils.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar/org.finos.legend.engine.shared.core.identity.credential.KerberosUtils.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar/org.finos.legend.engine.shared.core.identity.credential.KerberosUtils.jimple	2025-03-13 07:00:16.276312734 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar/org.finos.legend.engine.shared.core.identity.credential.KerberosUtils.jimple	2025-03-13 07:00:17.888287368 +0000
@@ -48,9 +48,9 @@
 v := @parameter: org.finos.legend.engine.shared.core.identity.Identity;
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.Identity: org.eclipse.collections.api.list.ImmutableList getCredentials()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.LazyIterate: org.eclipse.collections.api.LazyIterable selectInstancesOf(java.lang.Iterable,java.lang.Class)>(v, class "Lorg/finos/legend/engine/shared/core/identity/credential/LegendKerberosCredential;");
-v = staticinvoke <org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$nonNull__1: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$nonNull__2: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: org.eclipse.collections.api.LazyIterable select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
-v = staticinvoke <org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$getSubject__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.identity.credential.KerberosUtils$getSubject__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: org.eclipse.collections.api.LazyIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: java.lang.Object getFirst()>();
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.kerberos.ExecSubject$safeValue__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar: org.finos.legend.engine.shared.core.kerberos.ExecSubject$safeValue__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar/org.finos.legend.engine.shared.core.kerberos.ExecSubject.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar/org.finos.legend.engine.shared.core.kerberos.ExecSubject.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar/org.finos.legend.engine.shared.core.kerberos.ExecSubject.jimple	2025-03-13 07:00:16.276312734 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-identity-kerberos-4.56.0.jar:legend-engine-xt-identity-kerberos-4.56.0.jar/org.finos.legend.engine.shared.core.kerberos.ExecSubject.jimple	2025-03-13 07:00:17.884287431 +0000
@@ -39,7 +39,7 @@
 throw v;
 label:
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.shared.core.kerberos.ExecSubject$safeValue__5: java.security.PrivilegedExceptionAction bootstrap$(org.eclipse.collections.impl.block.function.checked.ThrowingFunction)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.kerberos.ExecSubject$safeValue__1: java.security.PrivilegedExceptionAction bootstrap$(org.eclipse.collections.impl.block.function.checked.ThrowingFunction)>(v);
 v = staticinvoke <javax.security.auth.Subject: java.lang.Object doAs(javax.security.auth.Subject,java.security.PrivilegedExceptionAction)>(v, v);
 label:
 return v;