diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig.jimple	2025-03-13 07:18:22.307234315 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig.jimple	2025-03-13 07:18:26.067175174 +0000
@@ -37,11 +37,11 @@
 public abstract org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_FeatureConfiguration getFeatureConfiguration(java.lang.String, org.finos.legend.pure.m.execution.ExecutionSupport);
 public org.eclipse.collections.api.RichIterable _scopeElements()
 {
-java.lang.Error v;
-org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig v;
-v := @this: org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig: org.eclipse.collections.api.RichIterable _scopeElements()> does not exist!");
-throw v;
+java.lang.Error $r;
+org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig this;
+this := @this: org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig: org.eclipse.collections.api.RichIterable _scopeElements()> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig_Impl.jimple	2025-03-13 07:18:22.431232365 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig_Impl.jimple	2025-03-13 07:18:26.111174482 +0000
@@ -910,14 +910,14 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationConfig_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(9);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "generationOutputPath";
 v[1] = "package";
 v[2] = "scopeElements";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::generation::metamodel::GenerationConfiguration", "class", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[2];
 v[0] = "javaPrimitives";
 v[1] = "optionals";
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationResult_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationResult_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationResult_Impl.jimple	2025-03-13 07:18:22.587229911 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationResult_Impl.jimple	2025-03-13 07:18:26.279171840 +0000
@@ -518,14 +518,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "fileName";
 v[1] = "format";
 v[2] = "message";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::generation::metamodel::GenerationOutput", "content", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_metamodel_JavaCodeGenerationResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_AddressExtension_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_AddressExtension_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_AddressExtension_Impl.jimple	2025-03-13 07:18:22.387233056 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_AddressExtension_Impl.jimple	2025-03-13 07:18:26.147173916 +0000
@@ -582,6 +582,7 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_AddressExtension_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(10);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::language::java::generation::featureBased::tests::model::AddressExtension", "city");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
@@ -593,7 +594,6 @@
 v[4] = "street";
 v[5] = "value";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::generation::featureBased::tests::model::Address", "anotherDate", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::language::java::generation::featureBased::tests::model::AddressExtension", "city");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_AddressExtension_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_Firm_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_Firm_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_Firm_Impl.jimple	2025-03-13 07:18:22.563230288 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_Firm_Impl.jimple	2025-03-13 07:18:26.247172343 +0000
@@ -810,14 +810,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_Firm_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "count";
 v[1] = "employees";
 v[2] = "legalName";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::generation::featureBased::tests::model::Firm", "addresses", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_tests_model_Firm_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_versions_VersionInfoConfig_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_versions_VersionInfoConfig_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_versions_VersionInfoConfig_Impl.jimple	2025-03-13 07:18:22.471231735 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar:legend-engine-xt-javaGeneration-featureBased-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_versions_VersionInfoConfig_Impl.jimple	2025-03-13 07:18:26.231172594 +0000
@@ -372,12 +372,12 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_versions_VersionInfoConfig_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
 v = newarray (java.lang.String)[1];
-v[0] = "modelVersion";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::generation::featureBased::versions::VersionInfoConfig", "includeVersionHash", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::language::java::generation::featureBased::metamodel::FeatureConfiguration", "featureKey");
+v = newarray (java.lang.String)[1];
+v[0] = "modelVersion";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::generation::featureBased::versions::VersionInfoConfig", "includeVersionHash", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_generation_featureBased_versions_VersionInfoConfig_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;